@charset "utf-8";
/* CSS Document */
@import "ticker.css";
@import "bootstrap.min.css";
@import "social.css";

body {
    font: 13px/1.65em "HelveticaNeue", "Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #444;
    -webkit-text-size-adjust: 100%;
    background-color: #F4F4F4;
}

h3
{
	font-family: 'Droid Serif', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 1.1em;
	color: #fff;
	font-weight: 300;
}
h4
{
	font-family: 'Droid Serif', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 15px;
	line-height: 1.4em;
	color: #000;
	font-weight: 300;
	margin: 0px 0px 5px 0px;
}
/* Start Header */
.header
{
	background-color: #719430;
	padding: 2px 0px 2px 0px;
}
.Hheader ul
{
	margin: 0px;
}
.Hheader li a
{
	text-decoration: none;
	color: #ffffff;
}

.Hheader .form-control
{
	height: 25px;
	padding: 3px 12px;
	font-size: 12px;
}
.Hheader .btn
{
	font-size: 12px;
	padding: 3px 12px;
}
/* End header Here */

.Sitelogo img
{
	max-width:100%;
}
.Nepali_flag
{
	padding:6px 0px 0px 0px;
}
.Nepali_flag img
{
	max-width: 70px;
	float: right;
}
.Topaddress
{
	padding:16px 0px 0px 0px;
}
.Topaddress p
{
	color:#ffffff;
	margin:0px 0px 0px 0px;
	
}
.Mlogomenu
{
	padding: 0px 0px;
	background-color: #ffffff;
}
.navbar-mainav .navbar-nav > li > a {
    color: #808080;
	font-size:14px;
}

.navbar
{
	margin-bottom:0px;
}
.navbar-mainav .nav > li > a:hover,
.navbar-mainav .nav > li > a:focus {
    text-decoration: none;
    background-color: #009600; /*Change rollover cell color here*/
    color: #fff;
  }
.navbar-mainav .navbar-nav > .active > a, 
.navbar-mainav .navbar-nav > .active > a:hover, 
.navbar-mainav .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: #F57E20;
}  
  /* mobile version */
.navbar-mainav .navbar-toggle {
    border-color: #FFF;
	float: left;
}
.navbar-mainav .navbar-toggle:hover,
.navbar-mainav .navbar-toggle:focus {
    background-color: #21A1D4;
}
.navbar-mainav .navbar-toggle .icon-bar {
    background-color: #000;
}

/* End Menu Logo */
.Vconbox
{
	background-color: #ffffff;
	padding:10px;
	margin-bottom: 5px;
}

/* Slider Section */
.Mnoticenbg
{
	padding:0px 0px 10px 0px;
}
.Mnoticenbg
{
	padding-bottom:10px;
}
.Vslider
{
	padding-bottom:10px;
}

.Ntitle
{
	background-color: #719430;
	padding: 5px;
}
.Noticeborder li
{
   border-bottom: 1px dotted #9A9;
}

.Nbgmore
{
	position: absolute;
	top: -19px;
	right: 17px;
}
.Nbgmore a
{
	text-decoration: none;
	color: #ffffff;
	font-size: 12px;
}
/* Latest From Dhanusha DPRO */
.Nbglatest
{
	margin-top: 20px;
}
/* End Menu Here */
.carousel-caption
{
	right: 0%;
	left: 0%;
	bottom: 0px;
	background: rgba(0, 0, 0, 0.7);
	text-align: left;
	padding: 5px 10px 5px 10px;
}
.carousel-caption p
{
	margin: 0px;
}
.carousel-control
{
	width: 5%;
	opacity: 1;
}
.Noticeborder abbr 
{
	color: #009600;
	font-style: italic;
}

/* End Notice Here */
.Midpayment
{
	background-color: #ffffff;
	padding: 20px 0px;
	margin: 30px 0px;
}
.Midbox
{
	margin-bottom:35px;
	text-align:center;
}
.Midbox a
{
	text-decoration: none;
	padding: 15px 40px;
	background: green;
	color: #fff;
	border-radius: 2px;
}
.Midbox a:hover
{
	background-color: #000000;
}

/* End Payment */
.Nbgtitle h3
{
	margin:0px;
}
.Pimgresponsiv img
{
	float:left;
	margin:0px 10px 0px 0px;
	max-width:102px;
	height:102px;
}
.Pimgresponsiv li
{
	display: flow-root;
	margin-bottom:10px;
}
.Pimgresponsiv h4 a
{
	text-decoration: none;
	color: #808080;

}
.Readmore a
{
	text-decoration: none;
	font-size: 12px;
	font-style: italic;
	color: #009600;
}
.Readmore a:hover
{
	color: #000000;
}
.Imgbox
{
	margin-bottom: 10px;
}
.Imgbox img
{
	min-height:70px;
	min-width:106px;
	max-width:106px;
	max-height:70px;
}
.pdhadhikai img
{
	max-width: 80px;
}

.custom-bullet
{
    padding-left:0px;
    padding-left:18px;
}
.custom-bullet li {
    display: block;
    line-height: 2.0;
}
.custom-bullet li a
{
    font-size:13px;
    font-style:normal;
    font-weight:500;
    text-decoration:none;
    color: #777777;
}
.custom-bullet li:before
{
    /*Using a Bootstrap glyphicon as the bullet point*/
    content: "\e080";
    font-family: 'Glyphicons Halflings';
    font-size: 11px;
    float: left;
    margin-top: 3px;
    margin-left: -17px;
    color: #bab7b7 !important;
}
.quick_linksdhanus ul
{
	padding-left:0px;
    padding-left:18px;
}
.quick_linksdhanus li {
    display: block;
    line-height: 2.0;
}
.quick_linksdhanus li a
{
    font-size:13px;
    font-style:normal;
    font-weight:500;
    text-decoration:none;
    color: #777777;
}
.quick_linksdhanus li:before
{
    /*Using a Bootstrap glyphicon as the bullet point*/
    content: "\e080";
    font-family: 'Glyphicons Halflings';
    font-size: 11px;
    float: left;
    margin-top: 3px;
    margin-left: -17px;
    color: #bab7b7 !important;
}

.footer-bottom
{
	background: #252A31;
	padding: 30px 0;
	color: #ecf2e1;	
}
.footer-bottom h4
{
	color: #fff;
	font-weight: 700;
	font-size:16px;
}
.footer-bottom .Fbox p
{
	color: #777777;
}
.Lfooter
{
	background-color: #2B3037;
	color: #f3ffde;
	padding: 14px 0px 5px 0px;
}
.Lfbox a
{
	text-decoration: none;
	color: #ffffff;
}
.Poweredby
{
	text-align:center;
}
/* End Footer Here */
#Topsearch a
{
	text-decoration:none;
	color:#009600;
	font-weight:bold;
}
a#searchtoggl {
	line-height: 40px;
	margin-right: 0;
	padding: 0 1px;
}


/** hidden search field **/
#searchbar {
	display: none;
	float: right;
	width: 100%;
	height: 33px;
	border: 1px solid #d8d8d8;
	padding-left: 25px;
	padding-right: 10px;
	z-index: 9999;
	background: #439802;
	padding-top: 4px;
	margin: 1px 0px 10px 0px;
}

#s {
	display: block;
	width: 88%;
	border: 0;
	outline: none;
	padding: 0px 0px 0px 20px;
	height: 20px;
	line-height: 60px;
	font-size: 1.0em;
	font-weight: normal;
	color: #fff;
	background: #439802;
}

#searchsubmit {
  display: block;
  float: left;
  margin-top: 6px;
  background: none;
  color: #fff;
  border: 0;
  outline: none;
  cursor: pointer;
}

/** clearfix **/
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }

/* Single Page */
.breadcrumb_top
{
	background-color: #D9DBE0;
}
.Singlepdetail
{
	padding: 20px 0px;
}
.about_us .Bcbox h3
{
	color: #444444;
	font-size: 20px;
	font-weight: bold;
	margin: 6px 0px 3px 0px;
	font-family: 'Roboto', sans-serif;
}
.breadcrumb
{
	background: none;
	margin-bottom: 0px;
	text-align: right;
}
.breadcrumb li a
{
	text-decoration: none;
	color: #545050;
}

.breadcrumb > li + li::before {
    padding: 0 5px;
    color: #719430;
    content: "/\00a0";
}
.Singlepdetail .Detail_page h3
{
	color: #565454;
	font-size: 16px;
	font-weight: bold;
	margin: 6px 0px 10px 0px;
	font-family: 'Roboto', sans-serif;
}
.Roghtofficial
{
	padding: 20px 0px 0px 0px;
}
.Categorylists
{
	margin-bottom:10px;
}
.Categorybox
{
	overflow: hidden;
	background-color: #ffffff;
	padding: 10px;
	margin-bottom: 20px;
}
.Categorybox h4
{
	font-family: 'Roboto', sans-serif;
	color: #121412;
	font-size: 16px;
}
.Categorybox p
{
	color: #888f88;
}
.category-bg
{
	background: #ffffff;
	padding: 10px 10px 10px 10px;
	margin-bottom: 20px;
}
.sidebae_headtitle
{
   background: #719430;
}
.sidebae_headtitle h3
{
	color: #fff;
	margin: 0px;
	padding: 6px 12px;
}
.contact_form_area > form {
    background: #fff none repeat scroll 0 0;
    box-shadow: 0 2px 12px rgba(0, 0, 0, 0.07);
    margin-top: 0px;
    padding: 20px 20px;
}
.send_message_btn {
    background: #009600 none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    line-height: 17px;
    padding: 6px 12px;
    text-transform: capitalize;
    -webkit-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}
.categorypage
{
	padding:20px 0px;
}
.latestpub_gallery .thumbnail
{
	margin-bottom:5px;
}
.latestpub_gallery img
{
	max-width:100%;
	height:auto;
}
.gallery_single_areagka
{
	margin-bottom:20px;
}
.gallery-title-area
{
	text-align:center;
}
.gallery-title-area h4
{
	color: #444444;
	font-size: 14px;
	font-weight: bold;
	margin: 6px 0px 3px 0px;
	font-family: 'Roboto', sans-serif;
}
.lates_pubdet img
{
	float: left;
	margin: 0px 10px 0px 0px;
	max-width: 102px;
	height: 102px;
}
.latest_pubmore
{
	text-align:right;
}
.latest_pubmore a
{
	text-decoration:none;
}
.gallery-title-area a
{
	text-decoration:none;
}
/* Start Gallery Here*/
#waste_lightbox .modal-content {
    display: inline-block;
    text-align: center;
	z-index:9999;   
}

#waste_lightbox .close {
    opacity: 1;
    color: rgb(255, 255, 255);
    background-color: rgb(25, 25, 25);
    padding: 6px 11px;
    border-radius: 50px;
    border: 2px solid rgb(255, 255, 255);
    position: absolute;
    top: -15px;
    right: -55px;
    z-index:99999;
}
.Imgbox .thumbnail {
    padding: 0px;
    margin-bottom: 0px;
    border: none;
}
.Imgbox a {
    display: block;
    line-height: 0;
    position: relative;
}
.Imgbox a::before {
    background: #000 none repeat scroll 0 0;
    content: "";
    height: 100%;
    opacity: 0;
    position: absolute;
    top: 0;
    transform: scale(0.5);
    transition: all 0.3s ease 0s;
    width: 100%;
}
.Categorybox a
{
	text-decoration:none;
	color: #121412;
	font-family: 'Roboto', sans-serif;
}
.ticker-container li a
{
	color: #808080 !important;
	text-decoration: none;
	font-size: 12px;
}
.Noticeborder a
{
	text-decoration:none;
	color:#000;
}
.category_titile a
{
	text-decoration:none;
	font-family: 'Roboto', sans-serif;
	color: #121412;
}
.Vslider .item img
{
	max-width:100%;
	height:auto;
}


/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) 
{
.Sitelogo img
{
	max-width: 420px;
}
.Nbgmore
{
	top: -2px;
}
.Midbox
{
	margin-bottom:0px;
}
.Poweredby
{
	text-align:right;
}
.latestpub_gallery img
{
	max-width:252px;
	min-width:252px;
	min-height:189px;
	min-height:189px;
	object-fit: none;
	object-position: center;
	width:100%;
	height:auto;

}
.Vslider .item img
{
	max-width:350px;
	min-width:350px;
	min-height:350px;
	max-height:350px;
	object-fit: cover;
	object-position: center;
}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) 
{
.Sitelogo img
{
	max-width: 420px;
}
.Nbgmore
{
	top: -2px;
}
.Midbox
{
	margin-bottom:0px;
}
.Poweredby
{
	text-align:right;
}
.latestpub_gallery img
{
	max-width:252px;
	min-width:252px;
	min-height:189px;
	min-height:189px;
	object-fit: none;
	object-position: center;
	width:100%;
	height:auto;

}
.Vslider .item img
{
	max-width:350px;
	min-width:350px;
	min-height:350px;
	max-height:350px;
	object-fit: cover;
	object-position: center;
}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) 
{
.Sitelogo img
{
	max-width: 420px;
}
.Nbgmore
{
	top: -2px;
}
.Midbox
{
	margin-bottom:0px;
}
.Poweredby
{
	text-align:right;
}
.latestpub_gallery img
{
	max-width:252px;
	min-width:252px;
	min-height:189px;
	min-height:189px;
	object-fit: none;
	object-position: center;
	width:100%;
	height:auto;
}
.Vslider .item img
{
	max-width:350px;
	min-width:350px;
	min-height:350px;
	max-height:350px;
	object-fit: cover;
	object-position: center;
}
}